### Enumeration

# GdkPixbuf PixbufRotation

#### Declaration

    enum GdkPixbuf.PixbufRotation

#### Description [src]

The possible rotations which can be passed to gdk_pixbuf_rotate_simple().

To make them easier to use, their numerical values are the actual degrees.

#### Members

Name | Description
--- | ---
`GDK_PIXBUF_ROTATE_NONE` | No rotation.
`GDK_PIXBUF_ROTATE_COUNTERCLOCKWISE` | Rotate by 90 degrees.
`GDK_PIXBUF_ROTATE_UPSIDEDOWN` | Rotate by 180 degrees.
`GDK_PIXBUF_ROTATE_CLOCKWISE` | Rotate by 270 degrees.